from configparser import SafeConfigParser
import os

config = SafeConfigParser()
config.read('conf/application.conf')

class Service:
    port = int(config.getint("SERVICE", "port"))
    host = config.get("SERVICE", "host")


class Mongo:
    mongo_uri:str = os.environ.get("MONGO_URI")
    print(mongo_uri)